fieldset {width: 300px; border: 0; margin-left: 42px; }
form { margin: 0; font-size: 0.9em; font-family: arial, Helvetica, sans-serif; line-height: 1em; }
textarea, input { border-color: #aaa #ddd #ddd #aaa; border-style: solid; border-width: 1px; font-weight: normal; display: block; width: 300px; margin-bottom: 0.3em;  padding: 3px; }
textarea:hover, input:hover { background-color: #f5f5f5;}
textarea {background: transparent url(../grafik/formbaggrund.png) no-repeat 00px 0px; height: 150px; font-size: 0.9em; font-family: arial, Helvetica, sans-serif; }
input { height: 1.4em; }
input:focus { background-color: #eeeeee; }
textarea:focus { background: none; background-color: #eeeeee; }
#besked { height: 150px; width: 300px; overflow: auto; }
br {clear: left;}
p { margin:  0.3em 0 0.5em 0 ; font-size: 0.8em; font-family: arial, Helvetica, sans-serif; line-height: 1.2em; }
#send {  height: 34px; width: 300px; margin: 14px 0 0 0px; text-align: center; padding: 0; border-color: #aaa #ddd #ddd #aaa; border-style: solid; border-width: 1px; position:relative; left: -19px; }
#antispam {width: 60px; height: 18px; float: left; margin: 3px 6px 4px 0px;  }
#antispamdiv {width: 300px; font-size: 1em; margin-top: 8px; }
input#send { color: #111; background-color: #fff; margin: 6px 0; padding: 0; text-indent: 0; }
#send:hover { color: #111; border-color: #ccc #aaa #aaa #ccc; background-color: #eeeeee; }
.fejl1 {  color: #111; font-weight: bold; background: transparent url(../grafik/h3ikon.png) no-repeat left center; padding-left: 18px; font-weight: normal; margin-top: -18px; }
.fejl2 { color: #111;  margin: 8px 0 18px 18px; line-height: 1.4em;  }
#Submitted { height: 17px; border: 0; }
